var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/brigadist/review/route.js")
R.c("server/chunks/[root-of-the-server]__0ycb3~g._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_brigadist_review_route_actions_0r4k10t.js")
R.m(7235)
module.exports=R.m(7235).exports
